﻿#mm0 {
  margin-bottom: 10px;
  float: left; 
  position: absolute;
}

/** 

Note: Design for a width of 780px +

**/

@media only screen and (min-width: 781px) and (max-width: 980px) {

.container_12 .grid_12 {
    width: 98%;
}

#top-leaderboard img{
 max-width: 100% !important;
}
#bottom-leaderboard {
 text-align: center;
 width: 100%;
 min-width: 780px ;
 max-width: 980px !important;
}
#bottom-leaderboard img{
  min-width: 728px !important;
  max-width: 100% !important;
}

.page-node .field-name-field-image img {
  width: 490px;
  height: auto;	
}

.page-node .field-name-field-video iframe {
  width: 490px;
  height: 300px;	
}

.node .content img {
  /* max-width: 96%; */
}
	
#main-menu ul.menu li a {
padding: 0px 7px !important;
font-size: 78% !important;
}
	
#main-menu ul.menu li a span {
padding: 0px 0px !important;
}

#main-menu-second-level a {
  padding: 0px 10px !important;
}

.curlypage {
  display:none ;
}

#main-content .block-inner, #preface .block-inner, h1#page-title {
  padding: 10px;
}
	
/* SLIDESHOW 
--------------------------------------------------------------------------*/

.view-slideshow .views_slideshow_main {	
  height: 328px;
}

.view-slideshow .views_slideshow_main .views-field-field-image img, .view-slideshow .views_slideshow_main .views-field-field-video img {
  margin-top: 30px !important;
  width: 426px !important;
  max-width: 426px !important;
  height: auto;
}

.view-slideshow .views_slideshow_main .views-field-title {
  width: 410px !important;
  padding: 8px !important;
}

.views-field-title span {  
  font-size: 1em !important;
  padding: 0px !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold !important;
  line-height: .5em !important; 
}

.views-field-field-teaser-long {
position: absolute;
height: 86px !important;
width: 406px !important;
padding: 8px 10px 8px 10px !important;
top: 220px !important;
left: -20px !important;
font-size: .9em !important;
}

/* Slideshow controls */

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img {
  width: 50px;
  height: 32px;
  margin: 4px; 
}

/* Video Featured */

.view-featured-view iframe {
  width: 195px;	
  height: 120px;
}

.main-menu-second-level-wrapper {
margin-top: 20px !important;	
}

	
}   /*  END @media only screen and (min-width: 781px) and (max-width: 959px) */


/** 
Note: Design for a width of 480px to 780px
**/

@media only screen and (min-width: 480px) and (max-width: 780px) {	

.container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11, .container_12 .grid_12 {
    /* width: 480px; */
    width: 96%;
}

.container_12 {
    /* width: 480px; */
    width: 96%;
}

#page{
  padding: 0px;
}
#top-leaderboard {
 display:none ;
}
#bottom-leaderboard {
 display:none ;
}

/*  HIDE THE WELCOME AND PEELBACK ADS  */
.floatbanner600x480 {
   position: absolute;
   top: -2000%;
   left: -2000%;
   width: 0px;
   height: 0px;   
   margin-top: -2000px;
   margin-left: -2000px;
}
.floatbanner600x400 {
   position: absolute;
   top: -2000%;
   left: -2000%;
   width: 0px;
   height: 0px;   
   margin-top: -2000px;
   margin-left: -2000px;
}

.main-content-wrapper {
    margin: 0px auto;
    width: 96%;
}

.node-teaser .field-name-field-image img {
  float: none;
  margin: 0 0 20px 0;
}

.node-teaser .node-content-wrapper {
  margin-left: 0px;
}

.node-teaser .field-name-field-video iframe {
  float: none;
  width: 240px;
  height: 160px;
  margin: 0 0 20px 0;
}

.page-node .field-name-field-image img {
  width: 300px;
  height: auto;	
}

.page-node .field-name-field-video iframe {
  width: 300px;
  height: 200px;	
}

.node .content img {
  /* max-width: 240px; */
}

.curlypage {
  display:none ;
}
	

/*  ADDED for TRG  */

#top-leaderboard {
visibility: hidden !important;
margin: 0px !important;
padding: 0px !important;
width: 0px !important;
height: 0px !important;
overflow:hidden !important;
}

.header_social_media {
display: inline;
height: 50px;
margin: -55px 20px 0px 0px !important;
float: right;
}

#main-menu-second-level a {
  padding: 0px 10px !important;
}

.main-menu-second-level-wrapper {
margin-top: 20px !important;	
}


/* SLIDESHOW 
--------------------------------------------------------------------------*/

.social-links li a {
  padding-left: 0px;
  padding-right: 1px;
}

.view-slideshow .views_slideshow_main {	
  height: 145px;
}

#slideshow {
  visibility: hidden !important;
  display: none !important;
  width: 100%  !important;
}

.view-slideshow .views_slideshow_main .views-field-field-image img, .view-slideshow .views_slideshow_main .views-field-field-video img {
/*  width: 300px; */
  width: 100% ;
  height: auto; 
}

.view-slideshow .views_slideshow_main .views-field-title {
/*  width: 260px; */
  width: 100% ;
}

.view-slideshow .views_slideshow_main .views-field-body {
  display: none; 
}


/* Slideshow controls */

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img {
  width: 22px;
  height: 15px;
}

/* Video Featured */

.view-featured-view iframe {
  width: 260px;	
  height: 180px;
}

.main-menu-second-level-wrapper {
margin-top: 20px !important;	
}

	
}

/** 
Note: Design for a width less than 480px
**/

@media only screen and (max-width: 479px) {

.container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11, .container_12 .grid_12 {
    /* width: 480px; */
    width: 96%;
}

.container_12 {
    /* width: 480px; */
    width: 96%;
}

#page{
  padding: 0px;
}

img {
  max-width: 100% ;
}

.main-menu-second-level-wrapper {
    margin-top: 20px !important;
    display: none;
}

/*  HIDE THE WELCOME ADS  */
.floatbanner600x480 {
   position: absolute;
   top: -2000%;
   left: -2000%;
   width: 0px;
   height: 0px;   
   margin-top: -2000px;
   margin-left: -2000px;
}
.floatbanner600x400 {
   position: absolute;
   top: -2000%;
   left: -2000%;
   width: 0px;
   height: 0px;   
   margin-top: -2000px;
   margin-left: -2000px;
}

#top-leaderboard {
 display:none ;
}
#bottom-leaderboard {
 display:none ;
}

.view-footer img{
  max-width: 250px;
}

#sponsor_square img{
  max-width: 120px;
}

body {
width: 100%; 
/* max-width: 479px;
min-width: 300px; */
}

#mm0 {
  margin-bottom: 10px !important;
  float: left;
  position: relative;
}

#digital-edition-block-header {
position: absolute ;
height: 0px ;
width: 0px;
display: none;
overflow:hidden ;
}

.site-logo {
display: inline-block;
margin: 0px 0px -20px 0px ;
height: 100px;
/* width: 350px ; */
float: left;
}

.site-logo a img {
width: 350px ;
}

.header_social_media {
    display: inline;
    height: 50px;
    margin: -6px 0px !important;
    float: left;
}

/* SLIDESHOW 
--------------------------------------------------------------------------*/

.view-slideshow .views_slideshow_main {	
  height: 300px;
}

#slideshow {
  visibility: hidden !important;
  display: none !important;
  width: 100%  !important;
}

.view-slideshow .views_slideshow_main .views-field-field-image img, .view-slideshow .views_slideshow_main .views-field-field-video img {
  margin-top: 30px !important;
  width: 292px !important;
  max-width: 292px !important;
  height: auto;
}

.view-slideshow .views_slideshow_main .views-field-title {
  width: 292px !important;
  padding: 4px !important;
}

.views-field-title span {  
  font-size: 1em !important;
  padding: 0px !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold !important;
  line-height: .5em !important; 
}

.views-field-field-teaser-long {
position: absolute;
height: 100px !important;
width: 280px !important;
padding: 8px 10px 8px 10px !important;
top: 160px !important;
left: -20px !important;
font-size: 1em !important;
}

/* Slideshow controls */

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img {
  width: 42px;
  height: 25px;
}

.main-menu-second-level-wrapper {
margin-top: 20px !important;	
}

#user-menu ul.menu li a {
    display: block;
    line-height: 25px;
    font-size: 11px;
    padding: 0 4px;
    text-transform: uppercase;
    border-right: 1px solid #dddddd;
}

}

}